#MLProperties: name (type:default) min:max -- information
#MLProp : blockIgnore (java.lang.String:2, 3, 8, 9, 10, 11, 12, 13, 31, 32, 37, 38, 78, 87, 121)
#MLProp : IdPyxis (int:209,>=0.0)
#MLProp : blockAppend (java.lang.String:)
#MLProp : moveKeepTime (int:60,>=1.0)
#MLProp : blockTarget (java.lang.String:)
#MLProp : blockLimit (int:2000,>=0.0)
#MLProp : craftBodySize (int:-1)
#
#Mon Jun 16 17:00:14 CST 2014
blockLimit=2000
IdPyxis=209
blockTarget=
craftBodySize=-1
blockIgnore=2, 3, 8, 9, 10, 11, 12, 13, 31, 32, 37, 38, 78, 87, 121
moveKeepTime=60
blockAppend=
